
/** banner-section **/

.banner-section{
  position: relative;
  overflow: hidden;
  margin-top: -100px;
}

.banner-title span {
  position: relative;
}

.banner-title span {
  background-repeat: no-repeat;
  background-position: 100% 80%;
}

.banner-sub-title {
  font-size: 20px;
  line-height: 1.5em;
  letter-spacing: 1.05em;
  text-transform: uppercase;
  color: #FFFFFF;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-carousel .active .banner-sub-title{
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1000ms;
  -moz-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  transition-delay: 1000ms;
}

.banner-carousel .slide-item{
  position: relative;
  padding: 500px 0px 90px 0px;
  background: #000000;
}

.banner-carousel .content-box{
  max-width: 100%;
  text-align: left;
  margin: 0;
  z-index: 5;
}

.banner-carousel .slide-item:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background: rgba(21, 21, 25, 0.5);
  top: 0px;
  right: 0px;
  z-index: 1;
}

.banner-carousel .slide-item .image-layer{
  position: absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  opacity: 0.5;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-transform:scale(1);
  -ms-transform:scale(1);
  transform:scale(1);
  -webkit-transition: all 8000ms linear;
  -moz-transition: all 8000ms linear;
  -ms-transition: all 8000ms linear;
  -o-transition: all 8000ms linear;
  transition: all 8000ms linear;
}

.banner-carousel .active .slide-item .image-layer{
  -webkit-transform:scale(1.25);
  -ms-transform:scale(1.25);
  transform:scale(1.25);
}

.banner-carousel .content-box .title-text{
  font-size: 20px;
  line-height: 30px;
  font-weight: 500;
  margin-bottom: 15px;
  opacity: 0;
  -webkit-transform: translateY(-50px);
  -moz-transform: translateY(-50px);
  -ms-transform: translateY(-50px);
  -o-transform: translateY(-50px);
  transform: translateY(-50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-carousel .active .content-box .title-text{
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1000ms;
  -moz-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  transition-delay: 1000ms;
}

.banner-carousel .content-box h2{
  font-size: 80px;
  line-height: 1.1em;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  margin-bottom: 17px;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-carousel .active .content-box h2{
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1000ms;
  -moz-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  transition-delay: 1000ms;
}

.banner-carousel .content-box p{
  font-size: 18px;
  line-height: 32px;
  color: #fff;
  margin-bottom: 23px;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-carousel .active .content-box p{
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1200ms;
  -moz-transition-delay: 1200ms;
  -ms-transition-delay: 1200ms;
  -o-transition-delay: 1200ms;
  transition-delay: 1200ms;
}

.banner-carousel .content-box .btn-box{
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-carousel .active .content-box .btn-box{
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1400ms;
  -moz-transition-delay: 1400ms;
  -ms-transition-delay: 1400ms;
  -o-transition-delay: 1400ms;
  transition-delay: 1400ms;
}


.banner-section .banner-carousel .owl-nav{
  position: absolute;
  left: 0px;
  top: 50%;
  margin-top: -35px;
  width: 100%;
  opacity: 0.2;
  transition: all 500ms ease;
}

.banner-section .banner-carousel:hover .owl-nav{
  opacity: 1;
}

.banner-carousel .owl-nav button{
  position: absolute;
  display: inline-block;
  top: 0px;
  width: 45px;
  height: 45px;
  line-height: 15px;
  background: #fff;
  text-align: center;
  font-size: 20px;
  color: var(--secondary-color);
  cursor: pointer;
  transition: all 500ms ease;
  border-radius: 50%;
}

.banner-carousel .owl-nav button.owl-prev{
  right: 316px;
  top: 50px;
}

.banner-carousel .owl-nav button.owl-next{
  right: 316px;
  top: -15px;
}

.banner-carousel .owl-nav button:hover{
  color: #fff;
}

.banner-section .pattern-box{
  position: relative;
}

.banner-section .pattern-layer-1{
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: bottom left;
  z-index: 2;
}

.banner-section .pattern-layer-2 {
  position: absolute;
  left: 0px;
  bottom: 30px;
  width: 30%;
  height: 30%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: bottom left;
  z-index: 2;
}

.banner-section .pattern-layer-3 {
  position: absolute;
  left: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  background-size: auto;
  background-repeat: no-repeat;
  background-position: bottom left;
  z-index: 2;
}

.banner-section .mouse-btn-down{
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 100px;
  font-size: 30px;
  color: #fff;
  z-index: 2;
  cursor: pointer;
  transition: all 500ms ease;
}

.banner-section .mouse-btn-down:hover{
  transform: translateX(-50%) scale(1.5);
}


/* banner-section-two */

.banner-section.two {
  margin-top: 0;
}

.banner-section.two .banner-carousel .slide-item {
  padding: 300px 0px 235px 0px;
}

.banner-section.two .banner-carousel .content-box {
  margin: 0 auto;
  text-align: center;
}

.banner-section.two .banner-carousel .pattern-layer-1 {
  position: absolute;
  left: 637px;
  top: -80px;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  opacity: 0;
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.banner-section.two .banner-carousel .active .pattern-layer-1 {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1400ms;
  -moz-transition-delay: 1400ms;
  -ms-transition-delay: 1400ms;
  -o-transition-delay: 1400ms;
  transition-delay: 1400ms;
}

.banner-section.two .pattern-layer-2 {
  background-size: contain;
}

.banner-section.two .banner-carousel .owl-nav {
  left: -32%;
  top: 87%;
}

.banner-section.two .banner-carousel .owl-nav button.owl-prev {
  right: 351px;
  top: 0;
}

.banner-section.two .banner-carousel .owl-nav button.owl-next {
  right: 289px;
  top: 0;
}



/* Banner Section Three */

.banner-section-three {
  position: relative;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.banner-section-three .content-box {
  max-width: 770px;
}

.banner-section-three .content-box .sub-title {
  color: #FFF;
  font-size: 20px;
  line-height: 1.3em;
  letter-spacing: 21px;
  text-transform: uppercase;
}

.banner-section-three .content-box .title {
  color: #FFF;
  font-size: 100px;
  line-height: 1.3em;
  text-transform: uppercase;
}

.banner-section-three .content-box .title span {
  color: var(--theme-color);
}

.banner-section-three .content-box .text {
  color: #fff;
  margin-bottom: 30px;
}

.banner-section-three:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(53deg, rgba(21, 21, 25, 0.89) 0%, rgba(21, 21, 25, 0.00) 100%);
}

.banner-section-three .banner-box {
  padding: 270px 0;
  display: flex;
  justify-content: space-between;
}

.banner-section-three .pattern-layer-1 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top right;
}

.banner-section-three .pattern-layer-2 {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: top right;
}

.banner-section-three .pattern-layer-3 {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: bottom left;
}

.banner-section-three .circle-main {
  margin-top: 0;
  margin: 0;
  margin-right: 20px;
}


/* Responsive Css */

@media only screen and (max-width: 1168px){

  .banner-section .banner-carousel .owl-nav{
    display: none;
  }
}

@media only screen and (max-width: 991px){ 

  .banner-box .circle-main {
    display: none;
  }

}


@media only screen and (max-width: 797px){

  .banner-carousel .content-box h2{
    font-size: 70px;
  }
  .banner-title span:before {
    bottom: 20px;
  }

}

@media only screen and (max-width: 767px){

  .banner-carousel .content-box h2{
    font-size: 50px;
  }

  .banner-carousel .slide-item{
    padding: 100px 0px 100px 0px;
  }

  .banner-section .pattern-layer{
    background-size: cover;
  }

  .banner-sub-title {
    letter-spacing: .5em;
  }

  .banner-title span:before {
    bottom: 10px;
  }

  .banner-section {
    margin-top: 0;
  }

  .banner-section.two .banner-carousel .slide-item {
    padding: 100px 0;
  }

  .banner-section-three .banner-box {
    padding: 100px 0;
  }

  .banner-section-three .content-box .title {
    font-size: 50px;
  }
  .banner-section-three .pattern-layer-1,
  .banner-section-three .pattern-layer-2,
  .banner-section-three .pattern-layer-3{
    display: none;
  }

}

@media only screen and (max-width: 420px){
  .banner-title span:before {
   display: none;
 }

}

@media only screen and (max-width: 1870px){

  .banner-section.two .banner-carousel .owl-nav{
    display: none;
  } 

}

@media only screen and (max-width: 1024px){

  .banner-section .pattern-layer-1,
  .banner-section .pattern-layer-2,
  .banner-section .pattern-layer-3{
    display: none;
  }

}